WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Contact Form 7] Multisite conflict?

[Plugin: Contact Form 7] Multisite conflict?

  • Hello, I recently updated Contact Form 7 to 3.2 on my WPMU installation and am now receiving the following error message(outputting before the <head> tag):

    Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in /home/cascade/public_html/wp-content/plugins/contact-form-7/includes/capabilities.php on line 14

    The site itself renders without problem. Am I doing something wrong?

    Thanks.

    http://wordpress.org/extend/plugins/contact-form-7/

Viewing 3 replies - 1 through 3 (of 3 total)
  • I’m having the same problem. I get the same warning twice since updating this morning.

    Also, after updating posts, I get Warning: Cannot modify header information – headers already sent by (output started at [snip]/public_html/wp-content/plugins/contact-form-7/includes/capabilities.php:14) in [snip]/public_html/wp-includes/pluggable.php on line 866

    and nothing additional loads on the page.

    Me as well…

    Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in /www/htdocs/w00f5329/wp-content/plugins/contact-form-7/includes/capabilities.php on line 14

    I am having this issue and do not know how to correct it. When I update single sites, it works just fine, but just not in multisites. Please help 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Contact Form 7] Multisite conflict?’ is closed to new replies.